*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body{
	margin: 0;
	font-family: tahoma;
	font-size: 13px;
	color: #333333;
}

a:link, a:visited{
	color: #ff6600;
	text-decoration: none;
}

a.blacklink:link, a.blacklink:visited{
	color: #000;
}

a.whitelink:link, a.whitelink:visited{
	color: #fff;
}

.ThaiSansNeue{
	font-family: 'ThaiSansNeue';
}

.todslogan{
	text-align: center;
	font-size: 28px;
	font-weight: 500;
	border-bottom: 1px solid #777;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.container{
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header{
	background: #EAEAEA;
	padding: 15px 0 10px 0;
}

#header #header_logo img{
	width: 155px;
	float: left;
}

#header #header_menu{
	width: calc(100% - 180px);
	float: right;
	text-align: right;
	margin: 13px 0;
}

#header #header_menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#header #header_menu ul li{
	display: inline-block;
	margin-right: 15px;
	font-family: 'ThaiSansNeue';
	font-weight: 500;
	font-size: 16px;
	text-shadow: 0px 1px 2px #fff;
}

#header #header_menu ul li a:link, #header #header_menu ul li a:visited{
	color: #333;
	text-decoration: none;
}

#mobile-menu{
	position: absolute;
	top: 15px;
	left: 15px;
	display: none;
}

#slide{
	overflow: hidden;
	max-height: 475px;
	text-align: center;
	color: #666;
	background: rgb(46,46,46); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(46,46,46,1) 0%, rgba(11,11,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(46,46,46,1)), color-stop(100%,rgba(11,11,11,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(46,46,46,1) 0%,rgba(11,11,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(46,46,46,1) 0%,rgba(11,11,11,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(46,46,46,1) 0%,rgba(11,11,11,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(46,46,46,1) 0%,rgba(11,11,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#0b0b0b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}

#slide .container{
	padding-left: 0;
	padding-right: 0;
}

#slide .slideitem{
	display: block;
}

#index-content{
	background: url('../images/bg_pattern.jpg') center no-repeat #E9E9E9 fixed;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 20px 0 100px;
}

#index-content .left{
	width: 47%;
	margin-right: 3%;
	float: left;
}

#index-content .left .title{
	margin: 0;
	text-align: center;
	font-weight: 500;
}

#index-content .left h2.title-1{
	font-size: 90px;
	line-height: 90px;
	/*color: #F1541D;*/
	text-shadow: 0px 1px 2px #fff;
}

#index-content .left h3.title-2{
	font-size: 25px;
	line-height: 25px;
}

#index-content .left p.content{
	line-height: 25px;
	font-size: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #000;
	border-bottom: 5px solid #333;
	/*text-align: justify;*/
}

#index-content .left .tel-1{
	font-size: 24px;
}

#index-content .left .tel-2{
	font-size: 18px;
}

#index-content .left .tel-3{
	font-size: 45px; 
	line-height: 45px;
	display: block;
}

#index-content .right{
	width: 50%;
	float: left;
	background: rgba(120, 120, 120, 0.15);
	padding: 0 15px;
	border-radius: 2px;
}

#index-login:before{
	content: ' ';
	display: block;
	position: relative;
	height: 75px;
	/*background: url('../images/bg_index_login.png') left top no-repeat;
	*/
	bottom: 70px;
}
/************************************************/
#index-content .right #index-login, #index-content .right #index-login:before{
	background: none;
}

#index-content #index-login:before{
	display: none;
}

#index-content #index-login .item{
	width: 98%;
}

#index-content #index-login .item .gps-system-detail{
	color: #333;
}

#index-content #index-login .item .gps-system-title:after{
	background: url('../images/line-page.jpg') center repeat-x;
}

#index-content #index-login .item .gps-system-title{
	color: #F1541D;
}

/************************************************/

#index-login{
	background: #ffffff;
	padding-bottom: 20px;
}

#index-login .container {
	margin-top: -70px;
}

#index-login .title{
	color: #333;
	margin: 0;
	font-size: 60px;
	font-weight: 400;
	line-height: 70px;
}

#index-login .login-btn{
	/* float: left; */
	width: 100%;
	text-align: right;
}

#index-login .button{
	margin: 10px 0 0 0;
	color: #333;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 13px;
	height: auto;
}

#index-login .item{
	width: 48%;
	float: left;
	margin: 1%;
	padding-bottom: 10px;
}

#index-login .item img{
	display: block;
}

#index-login .item .gps-system-thumbnail{
	width: 33%;
	float: left;
	margin: 0 2% 1% 0;
	/*overflow: hidden;*/
}

#index-login .item .gps-system-thumbnail .thumb{
	position: relative;
}

#index-login .item .gps-system-thumbnail .itemanimate{
	position: relative;
	margin-top: -66.5%;
	top: 0;
}

#index-login .item .gps-system-thumbnail .itemanimate .carobj{
	position: relative;
}

#index-login .item .gps-system-thumbnail .thumb img{
	max-width: 100%;
	width: 100%;
}

#index-login .item .gps-system-title{
	font-size: 22px;
	line-height: 30px;
	color: #000;
	font-weight: 400;
	margin-bottom: 3px;
	position: relative;
	overflow: hidden;
	padding: 3px 0;
}

#index-login .item .gps-system-title:after{
	content: " ";
	display: inline-block;
	margin-left: 10px;
	position: absolute;
	background: url('../images/line-page.jpg') center repeat-x;
	width: 100%;
	height: auto;
}

#index-login .item .gps-system-detail{
	color: #333;
	font-size: 13px;
	line-height: 18px;
	font-family: tahoma;
	line-height: 21px;
	height: 84px;
	overflow: hidden;
}


/** Animate **/

#index-login .item.animate .gps-system-thumbnail .thumb{

}

#index-login .item.animate .gps-system-thumbnail .itemanimate{

}

/** ระบบติดตามรถโรงเรียน **/
#index-login .item.schoolbus.animate .gps-system-thumbnail .itemanimate .carobj{
	-webkit-animation: schoolbus .5s forwards;
	position: relative;
}

@-webkit-keyframes schoolbus {
    0% { opacity: 0; width: 10%; right:-250px; top: -10px;}
	100% { opacity: 1; width: 100%; right: 0; top: 0;}
}

/** ระบบ GPS กันขโมย **/

#index-login .item.antitheft .gps-system-thumbnail .itemanimate .carobj, .product-list.antitheft .itemanimate .carobj{
	-webkit-animation: antitheft 1.5s infinite;
	opacity: 0;
}

@-webkit-keyframes antitheft {
    0% { opacity: 0;}
	50% { opacity: 1;}
	100% { opacity: 0;}
}

/*
#index-login .item.animate .gps-system-thumbnail{
	opacity: 0;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
*/

#index-feedback{
	background: #1E1E1E;
}

#index-feedback #feedback-left, #index-feedback #feedback-right{
	width: 50%;
	float: left;
	position: relative;
}

#index-feedback #feedback-left{
	background: url('../images/bg_pattern.jpg') left center no-repeat;
	background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

#index-feedback #feedback-left:before, #index-feedback #feedback-right:before{
	content: ' ';
	display: block;
	width: 58px;
	height: 50px;
	position: absolute;
}

#index-feedback #feedback-left .cer{
	width: 21%;
}

#index-feedback #feedback-left:before{
	background: url('../images/triangle_left.png') top right no-repeat;
	right: 0;
}

#index-feedback #feedback-right:before{
	background: url('../images/triangle_right.png') top left no-repeat;
	left: 0;
}

#index-feedback #feedback-right{	
	/*background: #1E1E1E;*/
}

#index-feedback .content{
	width: 100%;
	max-width: 540px;
}

#index-feedback #feedback-left .content{
	float: right;
}

/************PRODUCT*****************/

#index-feedback .content .title{
	font-family: 'ThaiSansNeue';
	text-align: center;
	font-size: 65px;
	line-height: 65px;
	margin-bottom: 5px;
}

.producttitle{
	font-family: 'ThaiSansNeue';
	margin: 0 0 10px 0;
	font-size: 50px;
	line-height: 50px;
	font-weight: 400;
}
.producttitle .orange{
	color: #ff6000;
}

.one-column, .two-column{
	padding: 40px 0;
	background: url('../images/bg_pattern.jpg') fixed center;
	background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;		
}

.two-column #leftmenu{
	width: 250px;
	margin-right: 40px;
	float: left;
}

.two-column #leftmenu .ulmenu:after{
	background: inherit;
	content : ' ';
	display: block;
	height: 147px;
	background: url('../images/product_menu_bottom.png') left top no-repeat;
	margin-top: 2px;
	background-size: 100%;
}

.two-column #leftmenu .ulmenu{
	margin: 0;
	padding: 0;
	list-style: none;
}

.two-column #leftmenu .ulmenu li:first-child:before, .two-column #leftmenu .ulmenu li:last-child:after{
	content: ' ';
	display: inline-block;
	height: 20px;
}

.two-column #leftmenu .ulmenu li{
	background: #EE7145;
}

.two-column #leftmenu .ulmenu li a:before{
	content: ' ';
	display: inline-block;
	width: 30px;
	height: 22px;
	background: url('../images/product_menu_bullet.png') no-repeat center;
	position: relative;
	top: 7px;
}

.two-column #leftmenu .ulmenu li a{
	padding: 7px 10px;
	display: block;
	color: #fff;
	font-family: 'ThaiSansNeue';
	font-size: 15px;
	text-shadow: 0 1px 0px #666;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.two-column #leftmenu .ulmenu li a:hover, .two-column #leftmenu .ulmenu li a.active{
	color: #000;
	background: #EF8B67;
}

.two-column #rightmenu{
	float: left;
	width: calc(100% - 290px);
	line-height: 22px;
}

/************* PRODUCT LIST *****************/

h4.title{
	font-family: 'ThaiSansNeue';
	color: #ff6600;
	font-size: 20px;
	line-height: 25px;
	font-weight: 500;
	margin: 10px 0;
	padding: 5px 0;
	position: relative;
	overflow: hidden;
}

h4.title:after{
	content: " ";
	display: inline-block;
	margin-left: 10px;
	position: absolute;
	background: url('../images/line-page.jpg') center repeat-x;
	width: 100%;
	height: auto;
}

.product-list{
	margin-top: 30px;
}

.product-list:after{
	content: ' ';
	clear: both;
	display: block;
}

.product-list .thumbnail img{
	display: block;
}

.product-list .thumbnail{
	width: 25%;
	float: left;
	margin-right: 15px;
}

.product-list .thumbnail .thumb{
	position: relative;
}

.product-list .thumbnail .itemanimate{
	position: relative;
	margin-top: -66.5%;
	top: 0;
}

.product-list .detail{
	width: calc(75% - 15px);
	float: left;
	line-height: 20px;
}

.product-list .detail p{
	margin: 0 0 10px 0;
}

.product-list .more{
	text-align: right;	
}

.product-list .more a{
	font-family: 'ThaiSansNeue';
	color: #333;
	font-weight: 500;
}

/************* DEALER *****************/
.dealer-list{
	margin-bottom: 20px;
}
.dealer-title{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
}
.dealer-detail{
	line-height: 18px;
}
.dealer-title.cer:after{
	content: ' (Certified dealer)';
	color: red;
	font-weight: bold;
	font-size: 12px;
}
a.dealer-map:before{
	content: "\f041";
	font-family: FontAwesome;
	font-size: 20px;
	margin-right: 5px;
	width: 30px;
	height: 30px;
}

/************* SERVICE *****************/
#service-content .leftcontent{
	width: calc(100% - 360px);
	float: left;
}

#service-content .rightcontent{
	width: 340px;
	margin-left: 20px;
	float: right;
}

#service-content p.content{
	font-size: 22px;
	text-indent: 30px;
}

#service-content .ser-col3{
	width: 33.33%;
	float: left;
	text-align: center;
	margin-top: 10px;
}

#service-content .ser-col3 .img img{
	border-radius: 10px;
}

#service-content .detail{
	font-size: 22px;
}

#service-content .teamview{
	max-width: 700px;
	padding-top: 20px;
	margin: 0 auto;
}

#service-content .teamview .img{
	width: 25%;
	margin-right: 20px;
	float: left;
}

/************* CLIENTS *****************/

#clients-content .clients-div{
	
}

#clients-content .clients-div .item{
	width: 125px;
	height: 85px;
	margin: 0 4px 4px 0;
	float: left;
	background: #fff;
	padding: 5px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;	
}

#clients-content .clients-div .item:hover{
	border: 1px solid #aaa;
	-webkit-transform: scale(1.2);
}

#clients-content .clients-div .item img{
	max-width: 100%;
	max-height: 100%;
}

/************* ABOUT *****************/
#about-content #rightmenu p{
	line-height: 18px;
}

/************* CONTACT *****************/
#contact-content .map{
	margin-top: 0px;
}

#contact-content .maptitle{
	font-family: 'ThaiSansNeue';
	font-size: 25px;
	font-weight: 500;
	color: #ff6600;
	margin: 20px 0 10px 0;
}

#contact-content .map .left{
	width: 49%;
	margin-right: 2%;
	float: left;
}

#contact-content .map .right{
	width: 49%;
	float: left;
	font-family: 'ThaiSansNeue';
	font-size: 14px;
}

#contact-content .map .mapthumb{
	border: 2px solid #FFC384;
	border-radius: 5px;
	width: 100%;
}

#frm-contact{
	margin-top: 20px;
	background: url('../images/contact/form_bg.png') left top no-repeat;
	background-size: auto 100%;
	border-top: 3px solid #C3C3C3;
	border-bottom: 3px solid #C3C3C3;
}

#frm-contact .form{
	width: 500px;
	float: right;
	padding: 40px 0;
}

#frm-contact .form .title{
	font-family: 'ThaiSansNeue';
	color: #ff6600;
	font-size: 25px;
	line-height: 25px;
	font-weight: 500;
	margin: 0 0 30px 90px;

}

#frm-contact .label{
	width: 25%;
	float: left;
	margin-right: 3%;
	text-align: right;
	color: #555;
}

#frm-contact .red{
	color: red;
	padding-left: 2px;
}

#frm-contact .input{
	width: 72%;
	float: left;
}

#frm-contact .input:after{
	content: ' ';
	width: 100%;
	display: block;
}

#frm-contact .input input[type=text], #frm-contact .input select, #frm-contact .input textarea {
	width: 75%;
	padding: 1%;
	margin-top: 5px;
	border: 1px solid #ccc;
	outline: none;
}

#frm-contact .input select{
	width: 77.5%;
}

#frm-contact .input textarea{
	height: 80px;
	resize: none;
}

#frm-contact .input .button{
	font-family: 'ThaiSansNeue';
	font-size: 13px;
	font-weight: 600;
}

#payment h4.titlehead{
	font-family: 'ThaiSansNeue';
	font-weight: 500;
	color: #ff6600;
	font-size: 25px;
	line-height: 25px;
	margin: 20px 0 15px 0;
}

#payment .banknumber{
	font-family: 'ThaiSansNeue';
	background: #FFEABD;
	padding: 20px;
	border-radius: 10px;
	font-size: 17px;
	font-weight: 500;
}

#payment .banknumber p{
	margin: 10px 0;
}

#payment .banknumber .red{
	color: #E40001;
}

.payment_woman{
	background: url('../images/contact/payment_woman.png') right top no-repeat;
	width: 200px;
	height: 290px;
	position: absolute;
	right: 0;
	z-index: 1;
}

#payment .paymentdetail{
	position: relative;
	z-index: 2;
}

#payment .paymentdetail p{
	font-family: 'ThaiSansNeue';
	font-size: 14px;
	margin: 0 0 5px 0;
}

#payment .ps{
	font-size: 12px;
	font-family: tahoma;
	margin: 0 0 5px 0;
}

#frm-payment{
	max-width: 660px;
	min-height: 50px;
	background: rgba(200, 200, 200, 0.15);
	border: 3px solid #D7D7D7;
	margin: 0 auto;
	margin-top: 20px;
	padding: 30px;
	border-radius: 10px;
}

#frm-payment .label{
	float: left;
	margin-top: 5px;
	width: 25%;
	margin-right: 2%;
	text-align: right;
}

#frm-payment .input:after{
	content: ' ';
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

#frm-payment .input{
	float: left;
	width: 73%;
}

#frm-payment .red{
	color: red;
	padding-left: 2px;
}

#frm-payment .input input[type=text], #frm-payment .input select, #frm-payment .input textarea {
	width: 85%;
	padding: 1%;
	border: 1px solid #ccc;
	outline: none;
	resize: none;
}

/************* warningclips *****************/

#service-content .left{
	float: left;
	width: 49%;
	margin-right: 2%;
}

#service-content .right{
	float: left;
	width: 49%;
}

#service-content .titledetail{
	font-size: 22px;
}

#clip-item{
	margin-top: 10px;
}

#clip-item .item{
	width: 23%;
	margin: 10px 1%;
	float: left;
}

#clip-item .item .thumb{
	border: 5px solid #ccc;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;	
	position: relative;
}

#clip-item .item .thumb img{
	display: block;
}

#clip-item .item .thumb:after{
	content: ' ';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../images/warningclips/youtube-icon-red.png') center no-repeat;
	background-size: 32%;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;	
	opacity: 0.8;
}

#clip-item .item .thumb:hover:after{
	opacity: 1;
}

#clip-item .item .thumb:hover{
	border: 5px solid #aaa;
}

#clip-item .item .clipname{
	margin: 5px 0 0 0;
	text-align: center;
	height: 16px;
	overflow: hidden;
	color: #666;
}

/************* NEWS *****************/

#news-content .newsdetail{
	line-height: 22px;
}

/************* FAQ *****************/

#faq-content h4.title{
	font-size: 16px;
	margin: 10px 0 0 0;
	line-height: 22px;
}

#faq-content h4.title:before{
	content: "\f10d";
	font-family: FontAwesome;
	margin-right: 8px;
}

#faq-content #rightmenu{
	line-height: 20px;
}

#faq-content #rightmenu p{
	margin: 0px 0 10px 0;
}

/************* FOOTER *****************/

#footer{
	background: #1E1E1E;
	padding: 30px 0;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	border-top: 2px solid #E7E7E7;
}

#footer .left{
	width: 75%;
	float: left;
}

#footer .right{
	width: 25%;
	float: left;
}

#footer .right{
	
}

#footer-mobile{
	background: #EFEFEF;
	padding: 15px 0;
	border-top: 1px solid #C6C7C9;
	display: none;
	text-align: center;
}

/**************** scroll-right **************/
#scroll-right{
	width: 100px; 
	position: fixed;
	width: 100px;
	right: 15px;
	bottom: 70px;
	z-index: 2222;
}

.clear{
	clear: both;
}

.pointerhand{
	cursor: pointer;
}

.center{
	text-align: center;
}

.textindent{
	text-indent: 30px;
}

.line{
	margin-top: 20px;
	border-top: 1px solid #ccc;
}

.line:after{
	content: ' ';
	display: block;
	border-top: 1px solid #fff;
}

img{
	max-width: 100%;
}

img.width100{
	width: 100%;
}

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.btn:active {
	position:relative;
	top:1px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.scrollToTop {
	width: 48px;
	height: 48px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: url('../images/scrolltop.png') no-repeat center;
	z-index: 9999;
	cursor: pointer;
	display: none;
}

.todtable{
	width: 100%;
	border: 1px solid #fff;
}

.todtable thead tr th{
	background: #ff6600;
	padding: 8px;
	color: #fff;
	font-size: 14px;
}

.todtable tbody tr:nth-child(even){
	background: rgba(255, 255, 255, 0.8);
}

.todtable tbody tr:nth-child(odd){
	background: rgba(240, 240, 240, 0.7);
}

.todtable tbody tr td{
	padding: 5px;
}

.newline{
	display: inline-block;
}

/***************************************************/

@media only screen and (max-width: 1100px) {
	#header_menu{
		display: none;
	}
	#header{
		padding: 15px 0;
	}
	#mobile-menu{
		display: block;
	}
	#header_logo{
		text-align: center;
		width: 100%;
	}
	#header #header_logo img{
		width: 70px;
		float: none;
	}
	#index-content .left{
		width: 48.5%;
	}
	#index-content .right{
		width: 48.5%;
	}
	#scroll-right{
		display: none;
	}
}

@media only screen and (max-width: 900px) {
	.two-column #leftmenu{
		display: none;
	}
	.two-column #rightmenu{
		width: 100%;
	}
	#service-content .leftcontent{
		width: 100%;
	}

	#service-content .rightcontent{
		width: 100%;
		margin-left: 0;
	}
	#service-content p.content{
		font-size: 14px;
		font-weight: 500;
	}
	#service-content .ser-col3{
		width: 100%;
	}
}

@media only screen and (max-width: 850px) {
	#footer{
		display: none;
	}
	
	#footer-mobile{
		display: block;
	}
	
	#index-feedback .content .title{
		font-size: 50px;
	}
	
	.newline{
		display: block;
	}
}

@media only screen and (max-width: 800px) {
	/************* CONTACT *****************/
	#contact-content .maptitle{
		font-size: 18px;
	}
	#frm-contact{
		background: none;
	}
	#contact-content .map .left, #contact-content .map .right{
		width: 100%;
		margin-right: 0;
	}
	
	#frm-contact .form{
		float: left;
		width: 100%;
		padding: 20px;
	}
	#frm-contact .form .title{
		margin: 0 0 15px 0;
		font-size: 18px;
	}
	#frm-contact .label{
		text-align: left;
		width: 100%;
		margin-right: 0;
	}
	#frm-contact .input{
		width: 100%;
	}
	#frm-contact .input input[type=text], #frm-contact .input select, #frm-contact .input textarea{
		width: 100%;
	}
	#payment h4.titlehead{
		font-size: 18px;
	}
	#payment .banknumber{
		font-size: 14px;
	}
	.payment_woman{
		display: none;
	}
	/************* warningclips *****************/
	#service-content .left, #service-content .right{
		width: 100%;
		margin-right: 0;
	}
	#service-content .right{
		margin-top: 20px;
	}
	#service-content .titledetail{
		font-size: 14px;
	}
}

@media only screen and (max-width: 700px) {

	#index-login .item{
		border-bottom: 0;
	}
	
	#index-login .item .gps-system-thumbnail{
		margin-top: 7px;
	}
	
	#index-login .item .gps-system-title{
		
	}

	#index-content{
		padding: 20px 0 90px 0;
	}

	#index-login:before{
		/*display: none;*/
	}
	
	#index-login .item{
		width: 100%;
		margin: 15px 0 0 0;
	}
	
	#index-login .item .gps-system-detail{
		height: auto;
		overflow: initial;
	}
	
	#index-content .left, #index-content .right{
		width: 100%;
	}
	
	#index-content .right{
		margin-top: 30px;
	}
	
	#index-feedback{
		background: #EFEFEF;
		padding: 20px 0;
	}
	
	#index-feedback .content{
		width: 100%;
		max-width: 100%;
	}
	
	#index-feedback .content .title{
		font-size: 35px;
		line-height: 25px;
		text-shadow: 0;
		margin-bottom: 15px;
	}
	
	#index-feedback #feedback-left, #index-feedback #feedback-right{
		width: 100%;
		float: none;
	}
	
	#index-feedback #feedback-left:before, #index-feedback #feedback-right:before{
		display: none;
	}
	
	#index-login .title{
		font-size: 40px;
		line-height: 50px;
	}
	
}

@media only screen and (max-width: 600px) {
	.product-list .thumbnail{
		width: 40%;
	}
	.product-list .detail{
		width: 100%;
		float: none;
	}
	.producttitle{
		font-size: 30px;
		line-height: 30px;
	}
	.product-list h4.title{
		font-size: 16px;
		line-height: 20px;
	}
	/************* CONTACT *****************/
	#frm-payment .label, #frm-payment .input{
		width: 100%;
		text-align: left;
	}
	#frm-payment .input input[type=text], #frm-payment .input select, #frm-payment .input textarea{
		width: 100%;
	}
	/************* CLIENTS *****************/
	#clients-content .clients-div .item{
		width: 95px;
		height: 65px;
	}
	/************* NEWS *****************/
	#news-content h4.title{
		font-size: 16px;
		line-height: 20px;
	}
	
	.todslogan{
		font-size: 17px;
	}
}

@media only screen and (max-width: 500px) {

	#index-login .title{
		font-size: 27px;
		line-height: 35px;
	}

	#index-content .left h2.title-1{
		font-size: 60px;
		line-height: 60px;
	}
	
	#index-content .left h3.title-2{
		font-size: 16px;
		line-height: 16px;
	}
	
	#index-content .left p.content{
		font-size: 13px;
	}
	
	#index-content .left .tel-1{
		display: block;
	}

	#index-content .left .tel-2{
		display: block;
	}

	#index-content .left .tel-3{
		font-size: 35px; 
		line-height: 35px;
	}	
	
	#index-login .item .gps-system-title{
		font-size: 16px;
		line-height: 16px;
		font-weight: 500;
	}
	
	#index-login .item .gps-system-thumbnail{
		width: 40%;
	}
	
	#index-feedback #feedback-left .cer{
		width: 30%;
	}
	
	#clip-item .item{
		width: 48%;
		margin: 10px 1%;
	}
	
}